.grid {
    display: grid;
    column-gap: 32px;
}

.grid-centered {
    align-items: center;
}

@screen s {
    .grid {
        grid-template-columns: repeat(4, 1fr);
    }
}

@screen m-ag {
    .grid {
        grid-template-columns: repeat(12, 1fr);
    }
}